--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: SNMP::UnsupportedValueTag
includes: []

instance_methods: []

name: UnsupportedValueTag
superclass: RuntimeError
